1

I have a solution I'm keeping all my specific projects inside. I can easily deploy existing one and even add new Visual Web Parts and redeploy. But when trying to add a new project I get the error 'The required version of SharePoint .. is not installed on this system'

This is something new I have just started getting. Could it be due to a recent Content DB sync from production? Could permissions have been brought down on the DB in our Development environment?

enter image description here

0

Make sure you're using the right templates: there are templates for SharePoint 2013 and templates for 2010. You'll get this error if you have 2013 installed but pick the 2010 visual studio project template.

  • I'm such an idiot haha. it's Monday :P – Colbs Oct 27 '14 at 20:12

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.